@charset "UTF-8";

@import "../../css/etc.css";

/*/==========================================================
/ 
/ ETC利用履歴発行プリンターのご利用について
/
==========================================================/*/
#etc-inqry{


}

/*
#sec_a01 table th,
#sec_a01 table td{
	padding: var(--mgn-s) var(--mgn-s);
}
*/

#sec_a01 table th,
#sec_a01 table td:nth-child(2){
	white-space: nowrap;
}

#sec_a03 .img_box{
	width:min(100%,760px);
	margin:0 auto;
}

#sec_a03 .img_box > p{
	flex: 1;
}


#sec_a04 ul > li{
	display:block;
	overflow:hidden;
	clear:both;
	margin:var(--mgn-m) 0;
}

#sec_a04 ul > li > p{
	margin:0 0;
	display:block;
	overflow:hidden;
}

#sec_a04 ul > li > img{
	float:left;
	margin-right:1em;
	width: min(100%,200px);
	height:auto;
}





/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec_a04 ul > li > img{
		width: min(40%,200px);
	}


}
